Subject: [Eligibility-discuss] Report on the RFC 8989 experiment

From: IETF Chair <[email-masked]>
Date: Wed, 1 Sep 2021 21:01:58 +0300

Hi,

the experiment in RFC 8989 ("Additional Criteria for Nominating Committee Eligibility") tasks the IESG to publish a report on the results of the experiments.

According to the timeline on https://datatracker.ietf.org/nomcom/2021/, we're publishing this report today in consultation with the 2020-21 NomCom Chair, Barbara Stark, and the 2021-22 NomCom Chair, Gabriel Montenegro. Please find the report at https://www.ietf.org/about/groups/iesg/statements/report-on-rfc8989-experiment/

I'd like to highlight one item from the report, which is the IESG's suggestion to the community to extend the RFC 8989 experiment for the upcoming 2022-23 NomCom cycle, i.e., to go with option (3) in RFC 8989 Section 2. (Please refer to the report for a rationale.)

Please direct questions or comments about this report or the suggested option (3) to [email-masked].

Lars Eggert
IETF Chair

---

From: IETF Chair <[email-masked]>
Date: Wed, 1 Sep 2021 21:17:56 +0300

On 2021-9-1, at 21:01, IETF Chair <[email-masked]> wrote:
> go with option (3) in RFC 8989 Section 2

Correction: to go with option (2) in RFC 8989 Section 2.

Lars Eggert
IETF Chair

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 2 Sep 2021 10:51:44 +1200

As a co-author of RFC8989, I'd like to thank the IESG, Barbara, Gabriel (and Robert Sparks behind the scenes) for this very clear report.

I certainly agree with the (typo-corrected) choice to go with option (2) for next year,
i.e. "same again, please."

IMHO, remote attendance counting towards NomCom eligibility has been a success now for two years running (RFC8989 and RFC8788), so whatever the final conclusion for the other paths in RFC8989, remote attendance should remain as a criterion. If we move to hybrid meetings, we'd need to define a bit more precisely what "remote attendance" means.

Regards
   Brian Carpenter

---

From: Michael Richardson <[email-masked]>
Date: Wed, 01 Sep 2021 19:04:27 -0400

You write:
  > Enable a person registering for IETF 114 (July 2022) to volunteer for
  > NomCom at the time of registration. The ability to volunteer for NomCom
  > during registration was present for several years prior to 2021, but was
  > absent from the IETF 111 registration form. This may have been a factor
  > in the decrease of volunteers. NomCom 2020-21 received 61 volunteers
  > based on the IETF 108 registration form.

But, surely July 2022 is too late.
You must mean IETF113 (March 2022).

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide

---

From: Michael Richardson <[email-masked]>
Date: Wed, 01 Sep 2021 19:39:11 -0400

Brian E Carpenter <[email-masked]> wrote:
    > As a co-author of RFC8989, I'd like to thank the IESG, Barbara, Gabriel
    > (and Robert Sparks behind the scenes) for this very clear report.

me too!

    > IMHO, remote attendance counting towards NomCom eligibility has been a
    > success now for two years running (RFC8989 and RFC8788), so whatever
    > the final conclusion for the other paths in RFC8989, remote attendance
    > should remain as a criterion. If we move to hybrid meetings, we'd need
    > to define a bit more precisely what "remote attendance" means.

I agree that we'd have to decide if the remote attendees for a hybrid meeting
would not get counted as 8788 does not apply, and 8989 applies to entirely
online meetings only (effectively extending 8788's criteria).

As WGs go from ad-hoc/webex to meetecho for virtual interim meetings, we get
automatic bluesheet calculations.   I was in two meetecho virtual interims
this week.  It would be nice to know if there are people who begin to attend
only virtual interims, who would likely qualify under path 2/3 (probably
mostly 3) who could not qualify under path 1.  If I had my way, we'd
decongest plenary week and this would become even more important.

But, given the huge gap between those who qualified and those who actually
volunteered, we need to do gather some additional data.

I'd like to suggest to the IESG and our Executive Director that we need to
survey/interview some random sampling of people who were qualified, but did
not volunteer.

(Yes: some of them did not volunteer because they want to serve. Perhaps we
can subtract them from the survey list once the list of candidates is known)

---

From: Gabriel Montenegro <[email-masked]>
Date: Wed, 1 Sep 2021 23:41:45 +0000

Hi Michael,

> You must mean IETF113 (March 2022).

Not too late as *registration* for July opens up in early May, before the first call for volunteers. That list is created automatically and we can use it for that cycle immediately.

Of course, having folks express willingness in a previous IETF is not bad, but it's not as immediate nor automatic. You'll have to reconfirm willingness to serve in the 2021-22 cycle with each one in the list (an onerous process that added only 6 this cycle). So it's useful, but the main source is during the July registration period.

Gabriel

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Thu, 2 Sep 2021 13:54:23 +0000

> Not too late as *registration* for July opens up in early May, before the first call
> for volunteers. That list is created automatically and we can use it for that cycle
> immediately.
> 
> Of course, having folks express willingness in a previous IETF is not bad, but it's
> not as immediate nor automatic. You'll have to reconfirm willingness to serve in
> the 2021-22 cycle with each one in the list (an onerous process that added only 6
> this cycle). So it's useful, but the main source is during the July registration
> period.
> 
> Gabriel

Yes, registration for the July meeting lines up nicely with the call for volunteers. For NomCom 2020 I only got 8 people from the March meeting (IETF 107) volunteers and it was a lot of effort because of the need to re-confirm. Of the people I emailed from the IETF 107 volunteers, the majority either didn't reply or replied that they no longer wanted to volunteer. Admittedly, a lot happened/changed for many people between March and July of 2020. And I only emailed people who didn't volunteer via email or 108. The 61 people I got from registrations for IETF 108 (July 2020) were easy because there was no need to reconfirm. It's assumed that someone who volunteers while the call for volunteers is open is really volunteering.
Barbara